Loading...
Searching...
No Matches
sip_rseq_s Struct Reference
Sip_rseq

Structure for RSeq header. More...

`#include <sip.h>`

Collaboration diagram for sip_rseq_s:
[legend]

## Data Fields

sip_common_t | rs_common [1]
| Common fragment info.
sip_error_t * | rs_next
| Dummy link to next.
unsigned long | rs_response
| Sequence number of response.

## Detailed Description

Structure for RSeq header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.